/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "Con il tuo permesso, Day One invierà occasionalmente informazioni anonime sul tuo utilizzo dell'app. Questo ci aiuta a creare una migliore esperienza e migliorare Day One. Il contenuto delle voci del tuo diario non sono inviate e sono completamente confidenziali.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "Conferma";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "Consenti l'Invio di Informazioni Anonime sull'Utilizzo";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "Aiuta a Migliorare Day One";

